.pkp_structure_head {
    background-position: center;
    padding-top: 100px;
    padding-bottom: 100px;
	width:100%;
	height:auto;

}
.pkp_navigation_primary_wrapper{
    background-color: #1E6292;
    padding-left: 20px;
    margin-bottom: -100px;
}

#pkpDropdown1{
    color: #1E6292;
    background-color: #fff;
    padding-right: 10px;
    font-weight: 600;
    margin-right: 30px;
}
.pkp_site_name .is_text{
    display: none;
}
.pkp_content_name{
    padding-left: 180px;
    padding-right: 180px;
}
.pkp_navigation_user_wrapper{
    margin-top: -80px;
    margin-left: 50px;
}

